Subject: Re: bug#52666: 27.0.50; Unexpected mode line flickering when creating frames

From: Markus Triska <[email-masked]>
Date: Mon, 20 Dec 2021 19:41:45 +0100

martin rudalics <[email-masked]> writes:

> Please try with
>
> (while t
>   (let ((f (make-frame `((parent-frame . ,(selected-frame))
>                          (left . 200)
>                          (top . 200)
> 			 (width . (text-pixels . 200))
> 			 (height . (text-pixels . 200))))))
>         (sit-for 0.3)
>         (delete-frame f)))

That's perfect, thank you a lot for this! With this I get no mode line
flickering at all, neither on OSX nor on Debian.

Yes, I am always using the Lucid build in all platforms, also on OSX!

Do you still observe the mode line flickering you mentioned in the Gtk
build also with this version? If not, then this solves all issues I
reported, thank you again!

All the best,
Markus